Subject: Re: LightWave + PicassoII rendering problems.
From: John Gross <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 1994 18:08:37 -0700 (PDT)

> 	I've had no luck getting LightWave 3.5 to properly render to my 
> Picasso II board. I have it set right in the record menu, but after 
> Lightwave renders about a dozen lines or so I get an error followed by a 
> guru.
> 	Could the problem be that I'm using the Picasso in segmented mode? 
> (I have to, to make it work with my Fusion Forty.) If I use the picasso in 
> non-segmente mode all I get is garbage on the screen.
> 	Is anybody else having this problem?

I have no problem with my Picasso on my 3000. (Stock 030)

JG